{
  "generated_at": "2026-02-07 02:03:58 UTC",
  "instances": [
    {
      "domain": "activitypub.space",
      "status": "working",
      "code": 200
    },
    {
      "domain": "ailbhean.co-shaoghal.net",
      "status": "working",
      "code": 200
    },
    {
      "domain": "bitforged.social",
      "status": "dead",
      "code": null
    },
    {
      "domain": "clar.ke",
      "status": "working",
      "code": 200
    },
    {
      "domain": "cyangant.dedyn.io",
      "status": "dead",
      "code": null
    },
    {
      "domain": "declin.eu",
      "status": "working",
      "code": 200
    },
    {
      "domain": "fed.fsub.de",
      "status": "working",
      "code": 200
    },
    {
      "domain": "fedifreu.de",
      "status": "working",
      "code": 200
    },
    {
      "domain": "fleacf.space",
      "status": "working",
      "code": 200
    },
    {
      "domain": "irlqt.net",
      "status": "working",
      "code": 200
    },
    {
      "domain": "kosen-agola-misskey.kouta2133.work",
      "status": "dead",
      "code": null
    },
    {
      "domain": "mammut.gogreenit.net",
      "status": "working",
      "code": 200
    },
    {
      "domain": "mastodon.circlewithadot.net",
      "status": "working",
      "code": 200
    },
    {
      "domain": "misskey.jayhsustudio.com",
      "status": "530",
      "code": 530
    },
    {
      "domain": "misskey.xstudiotw.net",
      "status": "working",
      "code": 200
    },
    {
      "domain": "mitchelltribe.rodeo",
      "status": "working",
      "code": 200
    },
    {
      "domain": "mstdn.canarylabs.eu",
      "status": "working",
      "code": 200
    },
    {
      "domain": "mstdn.catbyte.tech",
      "status": "dead",
      "code": null
    },
    {
      "domain": "mstdn.fan",
      "status": "dead",
      "code": null
    },
    {
      "domain": "okpeace.org",
      "status": "dead",
      "code": null
    },
    {
      "domain": "pl.aelaraji.com",
      "status": "working",
      "code": 200
    },
    {
      "domain": "relay.fedi.buzz",
      "status": "working",
      "code": 200
    },
    {
      "domain": "social.domaincrawler.com",
      "status": "working",
      "code": 200
    }
  ]
}

